.content {
  float: left;
  width: 92%;
  margin: 0 4%;
  padding: 20px 0;
}

/*HEADER*/
.main_header {
  background: #ffffff;
  border-bottom: 1px #f4f4f4 solid;
  z-index: 1;
  padding: 0.5em 0em;
}
.main_header .content {
  float: left;
  padding: 0px 0;
}

.fixed {
  display: block;
  position: fixed;
  z-index: 9;
}
.main_header_logo {
  text-align: center;
  margin: auto;
  float: none;
  width: 138px;
}
.main_header_logo img {
  height: 69px;
}

/*Inicio Formulario de Login*/
.boxLogin {
  padding: 5em 0;
  background-color: #d9d9d9;
}

.boxLogin .content {
  padding: 0.5em;
}

.boxPedido {
  padding: 5em 0;
  background-color: #d9d9d9;
}

.conteudo {
  width: 700px;
}

.boxPedido .content {
  padding: 0.5em;
}

.style-tabela table {
  float: left;
  border: 1px solid #ccc;
  border-bottom: 0;
  border-right: 0;
  font-size: 0.8em;
}
.style-tabela table tr td {
  padding: 0.5em;
  border: 1px solid #ccc;
  border-top: 0;
  border-left: 0;
}
.style-tabela table td.top {
  background-color: #08502e;
  color: #fff;
  font-size: 1.2em;
}
.style-tabela table td.top.center {
  text-align: center;
}
.style-tabela table td.total {
  text-align: left;
  font-weight: bold;
}
.style-tabela table td.top-toltip {
  background-color: #034426;
  height: 25px;
  color: #fff;
  font-size: 16px;
}
.style-tabela tbody tr td {
  padding: 0.3em;
  border: 1px solid #ccc;
  border-top: 0;
  border-left: 0;
}
.style-tabela tbody tr {
  background-color: #fff;
  color: #666;
}
.style-tabela tbody tr:hover {
  background-color: #f4f4f4;
  color: #064218;
}

.style-tabela tbody tr td .editar {
  color: #00d549;
  font-size: 1.2em;
  font-weight: bold;
  display: inline;
  text-decoration: none;
}
.style-tabela tbody tr td .deletar {
  color: #bf303c;
  font-size: 1.2em;
  font-weight: bold;
  display: inline;
  text-decoration: none;
}

.style-tabela tbody tr.mensagemAlerta {
  background-color: #fdeeef;
  color: #bf303c;
}

.login {
  width: 100%;
  overflow: hidden;
  margin: auto;
  display: inherit;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 1px 0px 3px 0px #cbcbcb;
}

.login h1 {
  text-align: center;
  font-family: "open_sansregular";
  font-size: 1.5em;
  border-bottom: 1px #e9e9e9 solid;
  padding: 0.5em;
  background-color: #024110;
  color: #ffffff;
}

.exibir {
  width: 50%;
  margin: auto;
  display: inherit;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 1px 0px 3px 0px #cbcbcb;
}

.exibir h1 {
  text-align: center;
  font-family: "open_sansregular";
  font-size: 1.5em;
  border-bottom: 1px #e9e9e9 solid;
  padding: 0.5em;
  background-color: #024110;
  color: #ffffff;
}

.login .padding {
  padding: 1.5em;
  float: left;
}

.login label {
  width: 100%;
  float: left;
  margin-bottom: 1em;
}

.login .campos {
  border-top: 1px transparent solid;
  border-left: 1px transparent solid;
  border-bottom: 1px #eaeaea solid;
  border-right: 1px transparent solid;
  color: #414141;
  font-family: "open_sansregular";
  font-size: 0.9em;
  outline: none;
  padding: 0.5em 0em;
  transition: 0.4s;
}

.login .campos:focus {
  border-top: 1px transparent solid;
  border-left: 1px transparent solid;
  border-bottom: 1px #024110 solid;
  border-right: 1px transparent solid;
  color: #024110;
}

a {
  width: auto;
  float: left;
  padding: 0.4em 1.3em;
  font-family: "open_sansregular";
  font-size: 1em;
  background-color: #024110;
  color: #fff;
  border: 0;
  border-radius: 4px;
  transition: 0.4s;
}

a:hover {
  background-color: #4c4c4c;
}

.btn {
  width: auto;
  float: left;
  padding: 0.4em 1.3em;
  font-family: "open_sansregular";
  font-size: 1em;
  background-color: #024110;
  color: #fff;
  border: 0;
  border-radius: 4px;
  transition: 0.4s;
}

.btn:hover {
  background-color: #4c4c4c;
}

.login .btn {
  width: auto;
  float: left;
  padding: 0.4em 1.3em;
  font-family: "open_sansregular";
  font-size: 1em;
  background-color: #024110;
  color: #fff;
  border: 0;
  border-radius: 4px;
  transition: 0.4s;
}

.login .btn:hover {
  background-color: #4c4c4c;
}

.login .linksForm {
  width: 100%;
  float: left;
  background-color: #f6f6f6;
  border-top: 1px #e9e9e9 solid;
  padding: 1em 1.5em;
  display: inline-block;
  transition: 0.4s;
}

.login .linksForm a {
  float: left;
  margin-bottom: 0.5em;
  text-decoration: none;
  font-size: 0.89em;
  font-family: "open_sansregular";
  color: #868686;
  margin-right: 10px;
  border-right: 1px #d9d9d9 solid;
  padding-right: 10px;
  transition: 0.4s;
}

.login .linksForm a:last-child {
  border-right: 0;
  padding-right: 0px;
}

.login .linksForm a:hover {
  color: #ffa700;
}
/*Finaliza Formulario de Login*/

/*FOOTER*/
.main_footer {
  background-color: #353535;
  color: #fff;
  font-size: 0.875em;
}
.main_footer .content {
  padding: 3em 0em;
}

.main_footer_copy {
  background-color: #262626;
  width: 100%;
  float: left;
  text-align: center;
  padding: 1.5em 0em;
}
.main_footer_copy p {
  font-family: "open_sanslight";
  font-size: 1em;
  color: #e1e0e0;
  height: 20px;
}
.main_footer_copy .m-b-footer {
  margin-bottom: 0.5em;
}
.main_footer_copy .by {
  font-size: 0.96em;
}
.main_footer_copy .by i {
  font-size: 0.96em;
  margin-right: 3px;
  color: #e82626;
}

/*Começa o Responsivo*/

/*480PX BREAKPOINT*/
/*480 dividido por 16 = 30em*/
@media (min-width: 30em) {
  .login {
    width: 50%;
  }
  .boxBannerTopo {
    padding: 1em 0;
  }
}

/*600PX BREAKPOINT*/
/*600 dividido por 16 = 37,5em*/
@media (min-width: 37em) {
}

/*768PX BREAKPOINT*/
/*768 dividido por 16 = 48em*/
@media (min-width: 48em) {
  .login {
    width: 35%;
  }
  .login .linksForm a {
    font-size: 0.9em;
  }
}

/*960PX BREAKPOINT*/
/*960 dividido por 16 = 60em*/
@media (min-width: 60em) {
  .btn-download {
    width: 35%;
  }
}

/*1280PX BREAKPOINT*/
/*1280 dividido por 16 = 80em*/
@media (min-width: 80em) {
}

/*1366PX BREAKPOINT*/
/*1366 dividido por 16 = 85,375em*/
@media (min-width: 85em) {
  .content {
    width: 80%;
    margin: 0 10%;
  }
}

/*1600PX BREAKPOINT*/
/*1600 dividido por 16 = 100em*/
@media (min-width: 100em) {
}
/*Fecha o Responsivo*/
